<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ec/onlinemanual/000022" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Redes</Title>
		<Keyword ContextSensitive="No"><Level1>Redes</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">Utilice redes para especificar el directorio que utiliza el módulo Intercambio electrónico de datos (EDI) para almacenar y recuperar mensajes (archivos ASCII). Debido a que los datos relativos a partners multiplanta no tienen que convertirse a mensajes EDI reales, los datos EDI internos deben separarse de los datos EDI externos.</Paragraph>
		<List><ListIntro>En la mayoría de los casos, necesitará dos redes:</ListIntro>
			<ListItem>Una red representa el directorio para EDI (multiplanta) interno.</ListItem>
			<ListItem>La otra representa el directorio en el que se intercambiarán los archivos con el software de conversión/comunicación que se encarga de la transmisión de mensajes a partners externos.</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
